package ec.gob.registrocivil.consultacedula;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "BusquedaPorCedula", propOrder = {"cedula", "usuario", "contrasenia"})
public class BusquedaPorCedula {

    @XmlElement(name = "Cedula")
    protected String cedula;
    @XmlElement(name = "Usuario")
    protected String usuario;
    @XmlElement(name = "Contrasenia")
    protected String contrasenia;

    public String getCedula() {
        return this.cedula;
    }

    public void setCedula(String value) {
        this.cedula = value;
    }

    public String getUsuario() {
        return this.usuario;
    }

    public void setUsuario(String value) {
        this.usuario = value;
    }

    public String getContrasenia() {
        return this.contrasenia;
    }

    public void setContrasenia(String value) {
        this.contrasenia = value;
    }
}


/* Location:              /data/COMACO/SINCOAR2022/Entorno/produccion/servers/mule-standalone-3.5.0/apps/centralwebservices-2.1.zip!/centralwebservices-2.1/classes/ec/gob/registrocivil/consultacedula/BusquedaPorCedula.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       1.1.3
 */
